we required extreme BGP4-V2-MIB , please help

  • 0
  • 1
  • Question
  • Updated 3 years ago
  • Answered
BGP4-V2-MIB  for extreme
Photo of Neeraj singh

Neeraj singh

  • 240 Points 100 badge 2x thumb

Posted 3 years ago

  • 0
  • 1
Photo of Frank

Frank

  • 3,776 Points 3k badge 2x thumb
I think that's a "standard" MIB. Looking at https://gtacknowledge.extremenetworks.com/articles/How_To/Compile-EXOS-MIB-file-when-compiler-states..., it appears that it can be found at:
http://www.icir.org/fenner/mibs/htmllint/BGP4-V2-MIB.html

That's some lint output though - I found their repo here: http://www.icir.org/fenner/mibs/extracted/
Seems like they have different (historical?) versions of the mibs.

TL;DR: Try this one : http://www.icir.org/fenner/mibs/extracted/BGP4-V2-MIB-idr-05.txt

(No guarantees, I haven't tried it myself...)

   Frank
Photo of Neeraj singh

Neeraj singh

  • 240 Points 100 badge 2x thumb
its not working :(
Photo of Frank

Frank

  • 3,776 Points 3k badge 2x thumb
I think the problem is that this mib isn't "standard" yet, but still in "draft" state, so you have vendor-specific implementations, and no official ietf mib (sorry for the mis/abuse of the word 'standard' in my original response)

Sorry I couldn't help :(